Bug 1123097 - No package available
Summary: No package available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sysbench
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 20:51 UTC by Frédéric Lepied
Modified: 2014-09-25 00:15 UTC (History)
1 user (show)

Fixed In Version: sysbench-0.4.12-12.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-25 00:15:55 UTC


Attachments (Terms of Use)

Description Frédéric Lepied 2014-07-24 20:51:08 UTC
Description of problem:

The sysbench package isn't available for EPEL7.

Comment 1 Fedora Update System 2014-09-04 20:44:54 UTC
sysbench-0.4.12-12.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/sysbench-0.4.12-12.el7

Comment 2 Fedora Update System 2014-09-06 20:29:50 UTC
Package sysbench-0.4.12-12.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing sysbench-0.4.12-12.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2423/sysbench-0.4.12-12.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-25 00:15:55 UTC
sysbench-0.4.12-12.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.